Bug 806383 - [RFE] As the SE administrator I want to see all active and scheduled sync tasks for all organizations in one place
[RFE] As the SE administrator I want to see all active and scheduled sync tas...
Status: CLOSED NEXTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Martin Bacovsky
Og Maciel
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-23 11:28 EDT by Og Maciel
Modified: 2014-09-08 14:42 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-08 14:42:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Og Maciel 2012-03-23 11:28:52 EDT
Description of problem:

The use case here is the administrator wants to manage all the active and currently running sync tasks from one single place in the web ui. Currently he would have to click through every single organization and from there select its sync status tab, which can be time consuming.

Another case would be to perhaps cancel a sync plan that is pegging down the SE. If we could have a "unified" view for the admin, then he/she could cancel (even manually force start) sync plans.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mike McCune 2012-09-07 17:00:16 EDT
not high enough priority to be done in 1.1, moving to 2.0
Comment 2 Pavel Pokorny 2012-09-10 03:01:00 EDT
We can discuss about how it should look in PR [1].


[1] https://github.com/Katello/katello/pull/560
Comment 3 Martin Bacovsky 2012-10-05 10:29:21 EDT
Merged in the commits: d8841b9, 5f20a24, ffbaa00

Taking the bug in case there are any dev action needed later..
Comment 4 Mike McCune 2013-09-19 14:15:33 EDT
These bugs have been resolved in upstream projects for a period of months so I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to re-open.
Comment 5 Mike McCune 2013-09-19 22:30:07 EDT
This bug was mistakenly closed during a triage process.  Moving back to MODIFIED or ON_QA depending
Comment 6 Bryan Kearney 2014-09-08 14:42:15 EDT
I show these prs as merged. I am closing them out. If you disgaree, please feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.